<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="yandex-verification" content="66b208f591916b7a" />
<meta name="google-site-verification" content="SNoTyp5mXqBJ-T_FovZlbwEnkgf2sh_PSve_l9OVvMA">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Купить зверей из цирка</title>
<meta name="title" content="Купить зверей из цирка в Краснодаре"/>
<meta name="description" content="Волк слабее льва и тигра, но в цирке он не выступает"/>
<link rel="stylesheet" href="style.css">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
<div class="container-fluid headerstyle">
<header class="container main-header">
<div class="row py-2 align-items-center">
<img class="logo col-auto px-3"  src="image.png" alt="logo">
<h1 class="col-9 text-center">Купить зверей из цирка</h1>
</div>
</header>
</div>

<nav class="container-fluid text-lg-center navstyle " id="menu">
<ul class=row>
<li class="col-lg-3"><a href="#about">О нас</a></li>
<li class="col-lg-3"><a href="#contacts">Связь с нами</a></li>
<li class="col-lg-3"><a href="#zveri">Звери</a></li>
<li class="col-lg-3"><a href="#reviews">Отзывы</a></li>
</ul>
</nav>

<main class="container">
<div class="mainstyle" id="zveri">

<div class="row pb-4">
<div class="col-lg-12 text-center">
<div>
<h2>Наши звери</h2>
<h6>Звери из нашего цирка</h6>
</div>
</div>
</div>

<div class="row">

<!--lev-->
<div class="col-lg-4 text-center">
<div itemscope itemtype="http://schema.org/Product">
<h2 itemprop="name">Лев</h2>
<a itemprop="image" href="lev.jpg"><img src="lev.jpg" alt="lev" class="img"></a>
<span itemprop="mpn" hidden>1</span>
<span itemprop="sku" hidden>1 hidden</span>
<span itemprop="brand"><b>Вид:</b>Panthera leo persica</span>
<div itemprop="description">Лев — вид хищных млекопитающих, один из четырёх представителей рода пантер</div>
<div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
<span itemprop="ratingValue">4.5</span>/5 ,
<span itemprop="reviewCount">9</span> оценок
</div>
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
<span itemprop="priceCurrency" content="RUB"></span>
<span itemprop="price" content="1000.00">1000 руб</span>
<meta itemprop="priceValidUntil" content="2029-12-31">
<link itemprop="url" href="example.com"content="/zveri">
<link itemprop="availability" href="http://schema.org/InStock" />В наличии
</div>
<div itemprop="review" itemscope itemtype="http://schema.org/Review" id="reviews">
<br><i><span itemprop="name"><b>Отлично</b></span> -
<span itemprop="author">Ирина</span>,
<meta itemprop="datePublished" content="2011-04-01">1 Августа, 2019</i>
<div itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
<meta itemprop="worstRating" content = "1">
<span itemprop="ratingValue">4.5</span> /
<span itemprop="bestRating">5</span> stars
</div>
<p itemprop="description">Купили льва, волка не было в наличии</p>
</div>
</div>
</div>

<div class="col-lg-4 text-center">
<div itemscope itemtype="http://schema.org/Product">
<h2 itemprop="name">Тигр</h2>
<a itemprop="image" href="tigr.jpg"><img src="tigr.jpg" alt="tigr" class="img"></a>
<span itemprop="mpn" hidden>1</span>
<span itemprop="sku" hidden>2</span>
<span itemprop="brand"><b>Вид:</b>Амурский тигр</span>
<div itemprop="description">Тигр — вид хищных млекопитающих семейства кошачьих, один из четырёх представителей рода пантера</div>
<div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
<span itemprop="ratingValue">4</span>/5 ,
<span itemprop="reviewCount">8</span> оценок
</div>
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
<span itemprop="priceCurrency" content="RUB"></span>
<span itemprop="price" content="1000.00">1500 руб</span>
<meta itemprop="priceValidUntil" content="2029-12-31">
<link itemprop="url" href="example.com"content="/zveri">
<link itemprop="availability" href="http://schema.org/InStock" />В наличии
</div>
<div itemprop="review" itemscope itemtype="http://schema.org/Review">
<br><i><span itemprop="name"><b>Хорошо</b></span> -
<span itemprop="author">Ольга</span>,
<meta itemprop="datePublished" content="2011-04-01">10 Октября, 2019</i>
<div itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
<meta itemprop="worstRating" content = "1">
<span itemprop="ratingValue">4</span> /
<span itemprop="bestRating">5</span>stars
</div>
<p itemprop="description">Все отлично</p>
  </div>
</div>
</div>

<div class="col-lg-4 text-center">
<div itemscope itemtype="http://schema.org/Product">
<h2 itemprop="name">Волк</h2>
<a itemprop="image" href="volk.jpg"><img src="volk.jpg" alt="volk" class="img"></a>
<span itemprop="mpn" hidden>1</span>
<span itemprop="sku" hidden>1</span>
<span itemprop="brand"><b>Вид:</b>Арктический</span>
<div itemprop="description">Волк, или серый волк, или обыкнове́нный волк — вид хищных млекопитающих из семейства псовых.</div>
<div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
<span itemprop="ratingValue">1</span>/5
<span itemprop="reviewCount">1</span> оценка
</div>
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
<span itemprop="priceCurrency" content="RUB"></span>
<span itemprop="price" content="1000.00">1000 руб</span>
<meta itemprop="priceValidUntil" content="2029-12-31">
<link itemprop="url" content="/zveri" href="example.com">
<link itemprop="availability" href="http://schema.org/InStock" />Нет в наличии
</div>
<div itemprop="review" itemscope itemtype="http://schema.org/Review">
<br><i><span itemprop="name"><b>Ужасно</b></span> -
<span itemprop="author">Анна</span>,
<meta itemprop="datePublished" content="2011-04-01">20 Октября, 2019</i>
<div itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
<meta itemprop="worstRating" content = "1">
<span itemprop="ratingValue">1</span> /
<span itemprop="bestRating">5</span>stars
</div>
<p itemprop="description">Не смогли купить волка, потому что волки в цирке не выступают</p>
  </div>
</div>
</div>

</div>
</div><!--close mainstyle-->

<div class="container about" id="about">
<div itemscope itemtype="http://schema.org/Organization">
<div class="row">
<div class="col-lg-12 text-center">
<h1 itemprop="name">Звери из цирка в Краснодаре</h1>
</div>
</div>
<h2>Контактная информация:</h2>
<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
<div class="row text-center">
<div class="col-lg-6">
<b>Адрес:</b><br>
<span itemprop="postalCode">350000</span>
<span itemprop="streetAddress">Пушкина, 1</span>
<span itemprop="addressLocality">Краснодар</span>
</div>
<div class="col-lg-6">
<b>Телефон:</b><br><span itemprop="telephone">+7 861 000-00-00</span>
</div>
</div>
</div>
<div class="row text-center">
<div class="col-lg-6">
<b>Факс:</b><br><span itemprop="faxNumber">+7 861 000-00-00</span>
</div>
<div class="col-lg-6">
<b>Электронная почта:</b><br><span itemprop="email">test@test.ru</span>
</div>
</div>
</div>
</div><!--close about-->


<div class="container contacts" id="contacts">
<div class="row">
<div class="col-lg-12 text-center">
<h2>Связь с нами</h2>
</div>
</div>
<div class="row">
<div class="col-lg-12 text-center">
<form action="q">
<div class="row">
<div class="col-lg-6">
<div>
<input type="text" class="form-control" placeholder="Ваше имя *">
</div>
</div>
<div class="col-lg-6">
<div class="form-group">
<input type="email" class="form-control" placeholder="Ваш Email *">
</div>
</div>
</div>
<div class="row">
<div class="col-lg-12">
<div class="form-group">
<textarea class="form-control" placeholder="Введи свое сообщение *"></textarea>
</div>
</div>
</div>
<div class="row">
<div class="col-lg-12 text-center">
<input type="submit" value="Отправить">
</div>
</div>
</form>
</div>
</div>
</div><!--close contacts-->
</main>
</body>
</html>
